/* CSS file */

.content_page{
font-family:Arial, Helvetica, sans-serif; color:#888888; font-size:12px; line-height:20px;
}

/*		NAVIGATION		*/

ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal { 
	background-color:#A6244A;
}
ul.dropdown-vertical li:hover, ul.dropdown-vertical li.hover, ul.dropdown-vertical ul li:hover, ul.dropdown-vertical ul li.hover  { background-color:#A6244A;  }
ul.dropdown li.active-vertical a, ul.dropdown li.active-horizontal a { color:#FFFFFF;  }
ul.dropdown ul li.hover a, ul.dropdown ul li:hover a { color:#FFFFFF;  }
	ul.dropdown-vertical ul li { border-top:1px solid #CBCBCB; }
	ul.dropdown ul, ul.dropdown ul li { background:none repeat scroll 0 0 #E0DDDC; }
	ul.dropdown ul a:link, ul.dropdown ul a:visited { color:#000000; } 
	ul.dropdown-vertical .dir, ul.dropdown-upward ul .dir { background-image:none; }
	ul.dropdown .dir { padding-right:0; }
	ul.dropdown li { padding:8px 9px 6px; }
ul.dropdown li a {text-transform:none;font:bold 12px arial,helvetica,sans-serif}
ul.dropdown .nav-secondary-vertical {background:#d2232a;}



#slideshow-mega { background-color:#AAAAAA; }
#blox-footer{background:#C4BCAF; width:980px; padding-bottom:0px; margin:auto; margin-top:10px; text-align:left}

#blox-header{height:180px; overflow:hidden; padding-top:22px}

#blox-header-vertical-nav{
	width:100%; 
	padding:0; 
	overflow:hidden; 
	float:left; 
	position:relative; 
	background-color:#f0ffff;height:207px}

#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {background:url("../../images/_site/logo.png") no-repeat scroll 0 0 transparent;height:73px;margin:0 auto 5px 5px !important;overflow:hidden;padding-top:0;top:auto !important;width:600px;bottom:0 !important;position:absolute;}





#long-field label.radio_label {
	float:left;
	font-size:12px;
	width:5em;}



caption, th, td{
	text-align:left;
	font-weight:normal;
	font-size:12px;}


.page-help p{
		line-height:1.6em;}

#blox-footer 

{

background-color: #C4BCAF;

background-image: none;

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

width: 980px;

padding-bottom: 0px;

margin-right: auto;

margin-bottom: auto;

margin-left: auto;

margin-top: 10px;

text-align: left;

}


#displayads{background: none repeat scroll 0 0 #E8E8E8;
    border: 1px solid #C0C6AA;
    margin: 5px auto;
    padding-bottom: 0;
    padding-top: 0;
    text-align: center !important;}

.top-ads table {
    border: 1px solid #CCCCCC;
    border-spacing: 2px;
}
.top-ads table td, .top-ads table th {
    border: 1px solid #CCCCCC;
    padding: 2px;
}
.top-ads th.topads-th { text-align:center;}

/*RT: added 04072011 to make headline text larger */
.blox-zebra-list .zebra-stripes li {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    padding: 5px 4px;
    width: 100%;
}


#weather-sponsor img,
#weather-sponsor iframe,
#weather-sponsor embed{
	bottom:0; 
	margin-bottom:0px; 
	position:absolute; 
	right:0px !important}

/*
#weather-bug #icon img{
			float:right;
			width:50px;
			margin-right:31px;
			margin-top:-5px;}*/

/* Added by Nick for 508383 */

#blox-html-container {
    background: url("../../images/_site/header-bg.png") repeat-x scroll 0 3px #F2EEE5 !important;padding:0 !important
}

#leaderboard-top{width:728px;height:90px;margin-left:0px;margin-top:5px;padding:0 !important}
.weather-and-sponsor {width:215px;float:right;position:absolute;right:5px;bottom:5px;height:170px;background:#fff}
.top-right-one {right:0;top:25px}
#weather-sponsor {bottom:0;position:absolute;right:0;width:215px;text-align:center;}


/* Small top navigation - user panel */
#extra-nav {padding-top:0px;border:0;font:normal 12px arial,sans-serif;color:#fff;margin:0 auto 0px auto;height:23px;background:#6f7c8d}
#extra-nav a{font:normal 12px arial,sans-serif;color:#fff !important;text-decoration:none}
#extra-nav #extra-left {padding:0;margin-left:10px;top:3px !important;}
#extra-nav #extra-right li{padding-right:0;margin-right:0}
#extra-nav li.current-time {margin-top:3px !important}
#extra-right{text-align:right !important;margin-right:10px !important;float:right}
#extra-right li{margin-right:0}
#extra-nav #extra-left li {padding:0;vertical-align:top !important;float:left;margin-right:11px;margin-top:3px}
#extra-nav #extra-right li {padding:0;vertical-align:top !important;float:left;margin-left:13px;margin-top:2px}
.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important}
#blox-user-panel {overflow:hidden !important;height:20px;float:left !important;text-align:left !important;margin-right:0px !important;}
#blox-user-panel .uUser  {font:normal 12px arial,sans-serif !important;color:#fff}
#blox-user-panel .uUser  a{font:normal 12px arial,sans-serif !important;color:#fff}




ul.navigation > li.current-section { background-color: #A6244A;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #A6244A;}
ul.navigation li.nav-right { background: #D2232A;}
#blox-user-panel.minimal #uUser { padding-top: 2px;}
#header-top {
  background: none repeat scroll 0 0 #6F7C8D !important;
  height: 18px;
  margin-bottom: 0;
  padding: 5px 0;
}
#header-top-left ul {
  margin: 0 20px 0 0;
}
.header-top-navigation li:hover { background-color:#6F7C8D!important;}
#header-top .header-top-navigation li a { color: #FFF;padding: 0 6px;text-decoration:none!important;}
#blox-user-panel a { color:#ffffff!important;}
ul.navigation li.nav-right:hover {
background: #A6244A;
}
#subscribe-area.service-action-area ul li.service{width:96%;height:auto !important}
#subscribe-area.service-action-area ul li.service > a{height:auto !important}
.sm-parag{font:normal 11px arial,helvetica,sans-serif;padding:0 10px 5px !important;width:95%;}


/* add product button to subscription notice */
span.product-title { position: relative;top: 15px;left: 165px;}
span.product-title .ui-button-text { font-size: 16px;font-weight: normal;}
/*568166*/
#in-story {
    clear: both;
    float: left;
    padding-right: 17px;
    width: 300px;
}